enum ActionTypes {
  // Fetch PRODUCTS
  FETCH_PRODUCTS_LIST = "PRODUCTS/FETCH_PRODUCTS_LIST",
  FETCH_PRODUCTS_LIST_SUCCEED = "PRODUCTS/FETCH_PRODUCTS_LIST_SUCCEED",
  FETCH_PRODUCTS_LIST_FAILED = "PRODUCTS/FETCH_PRODUCTS_FAILED",

  // Sort
  SET_SELECTED_SORT = "PRODUCTS/SET_SELECTED_SORT",

  // Filter by type
  SET_SELECTED_TYPE = "SET_SELECTED_TYPE",

  // tags
  UPDATE_TAGS = "UPDATE_TAGS",
}

export default ActionTypes;
